/*
 * @Author: 阿小凉
 * @Date: 2023-11-24 11:04:58
 * @LastEditTime: 2023-11-24 14:07:57
 */
import request from '@/utils/request'

// 管理员登录
export const loginIn = data => request({ url: '/auth/login', method: 'post', data })
// 管理员登出
export const loginOut = data => request({ url: '/auth/logout', method: 'post', data })
// 获取管理员信息
export const getUserInfo = data => request({ url: '/auth/me', method: 'post', data })

